[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to be removed from hamm



On Fri, May 29, 1998 at 02:03:55PM -0400, Brian White wrote:
> > ircii             21683  ircii: ircii is non-free! [26]  (Bernd Eckenfels <ecki@debian.org>)
> > tkirc                    depends on ircii
> > 
> > In addition to these two packages, bitchx and epic should also be
> > removed.
> 
> Why?  Neither has any dependancy on ircii or tkirc.

epic   == ircII with lots of scripting patches
bitchx == older ver of epic with a script compiled in.

Attachment: pgpwCBqskgvPM.pgp
Description: PGP signature


Reply to: